<div class="favourites col-md-10">My Favourite Holiday <span class="blurred">(178 Photos)</span></div>
<div class="col-md-2 see-all">
  <a class="viewmode more" href="#"><ng-md-icon style="fill: #383838" icon="more_vert" size="25" href="javascript:void(0);"></ng-md-icon></a>
  <a class="viewmode" data-ng-click="page.changeView('list')" data-ng-if="page.grid" href="javascript:void(0);"><ng-md-icon style="fill: #383838" icon="format_list_bulleted" size="25"></ng-md-icon></a>
  <a class="viewmode" data-ng-click="page.changeView('grid')" href="#" data-ng-if="!page.grid"><ng-md-icon style="fill: #383838" icon="grid_on" size="25"></ng-md-icon></a>
  <a href="#">See all <ng-md-icon style="fill: #383838" icon="keyboard_arrow_right" size="25"></ng-md-icon></a>
</div>
<div data-ng-class="{'col-lg-6 col-sm-12 grid': page.grid, 'col-lg-12 col-sm-12 list': !page.grid  }" class="friend unselected" data-ng-repeat="user in page.userlist" ng-if="page.activeUser.friends | contains:$index">
    <ng-md-icon class="unchecked" style="fill: #000" icon="radio_button_unchecked" size="25"></ng-md-icon>
    <ng-md-icon class="checked" style="fill: #000" icon="check_circle" size="25"></ng-md-icon>
  
    <div class="col-md-3 col-sm-6 padding-left" style="text-align: left" data-ng-if="!page.grid">
        <img width="85px" alt="{{user.about.name}}" src="{{ user.thumbnail }}"/>
    </div>
    <div class="col-md-7 col-sm-6">
      <div data-ng-class="{'col-md-8 col-sm-7': !page.grid  }">
        <h4 style="color:#000; margin-bottom: 5px;">
          {{user.about.name}}
        </h4>
        <span class="email">{{user.contact.email}}</span>
      </div>
      <div data-ng-class="{'col-md-4 col-sm-5': !page.grid  }">
        <a href="#" class="follow" data-ng-class="{'pull-right': !page.grid  }">Follow</a>
      </div>
    </div>
    <div class="col-md-5 col-sm-6" style="text-align: right" data-ng-if="page.grid">
        <img width="110px" alt="{{user.about.name}}" src="{{ user.thumbnail }}"/>
    </div>
    <div class="clear-fix"></div>
    <div class="col-md-12 col-sm-12" data-ng-if="page.grid">
        <div class="col-md-4 col-sm-4 footer-num">
            <span>Followers</span>
            <h4 data-ng-init="f1 = page.randomNum()">{{f1}}</h4>
        </div> 
        <div class="col-md-4 col-sm-4 footer-num">
            <span>Followers</span>
            <h4 data-ng-init="f2 = page.randomNum()">{{f2}}</h4>
        </div>
        <div class="col-md-4 col-sm-4 footer-num">
            <span>Likes</span>
            <h4 data-ng-init="f3 = page.randomNum()">{{f3}}</h4>
        </div>
    </div>
</div>